# Generated by Django 3.0.3 on 2020-05-23 18:51

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0018_auto_20200514_2358'),
    ]

    operations = [
        migrations.AlterField(
            model_name='anexo',
            name='territorio',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.PROTECT, related_name='anexos', to='main.Territorio'),
        ),
    ]
